/*@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700,900');*/
/* col-xs */
@media(max-width:767px){

}
/* col-sm */
@media(min-width:768px){

}

/* col-md */
@media(min-width:992px){

}

/* col-lg */
@media(min-width:1200px){

}

.woocommerce-checkout #sticky_footer, 
.woocommerce-info {
	display:none !important;
}

.rel{
	position: relative;
}

.container-fluid{
	padding: 60px 15px;
}
.no-padding{
	padding: 0 15px !important;
}
.txt{
	margin: 20px auto;
}


.whitebg{
	background: #fff;
}


/* col-xs */
@media(max-width:767px){
	.container-fluid{
		padding: 20px 15px;
	}
	body{
		font-size: 16px;	
	}
}

.global-list{
	padding: 0;
	list-style: none;
	margin: 0 auto;
}
.global-list li{
	display: inline-block;
}



#contact-form{
	direction: rtl;
	margin: 0px auto;
	
}
#contact-form .form-group label.error{
	color: red;
	font-weight: 300;
    font-size: 14px;
}

#contact-form .form-control{
	font-size: 18px;
	display: block;
	margin-bottom: 15px;
}
#contact-form span.wpcf7-not-valid-tip{
	font-size: 14px;
	margin: -10px 0 15px;
}
#contact-form .btn{
	width: 100%;
	margin: 0 auto 15px;
}
.MessageSent #contact-form { 
	visibility: hidden;
	width: 0;
    display: none;
}
.wpcf7-response-output {
    display: none !important;
}
.thankYou {
	display: none;
}
.MessageSent{
	direction: rtl !important;
}

.MessageSent .wpcf7-form .thankYou{
	display: block;
    color: var(--darkbg) ;
    font-size: 28px;
    text-align: center;
    width: 100%;
    margin: 10px auto;
    padding: 0;
    direction: rtl;
}

@media(max-width:767px){
	.wpcf7-form #contact-form{
		max-width: 310px;
		margin: 20px 0;
		float: right;
	}
}

.hf_elem{
	background: #fafafc;
	box-shadow: 12px 12px 29px 0px rgba(18, 37, 63, 0.29); 
	-webkit-box-shadow: 12px 12px 29px 0px rgba(18, 37, 63, 0.29); 
	-moz-box-shadow: 12px 12px 29px 0px rgba(18, 37, 63, 0.29); 
}
.price{
	display: block;
	font-weight: 500;
	margin-bottom: 5px;
}
.reg{
	font-size: 30px;
	position: relative;
	display: inline-block;
	margin-left: 5px;
	color: #11253f;
}
.reg:after{
	content: "";
	width: 100%;
	height: 2px;
	display: block;
	background: #405275;
	margin-top: -20px;
}
.dis{
	font-size: 20px;
	color: #fd344f;
}
.price span svg{
	font-size: 75%;
	font-weight: bold;
}
.online{
	padding: 3px;
	font-weight: 300;
}
.gray{
	color:#7e8287;
}

/* col-md */
@media(min-width:992px){
.gifts{
	display: flex;
    justify-content: space-around;
}
}

.gifts li{
	vertical-align: top;
	font-weight: 400;
}

/* col-xs */
@media(max-width:767px){
	
	.gifts li{
		width: 165px;
		margin: 20px 10px;
	}
	
}

@media (max-width:403px) and (min-width:320px) {

	.gifts li:nth-child(odd){
		margin: 20px 0 20px 18px;
		width: 40%;
	}
	.gifts li:nth-child(even){
		margin: 20px 0 ;
		width: 52%;
	}

}


@media (max-width:991px) and (min-width:768px) {
	.gifts li{
		width: 27%;
		margin: 20px ;
	}
}
.gifts li img{
	margin: 0 auto 35px;
}

.gifts li img{
	filter: grayscale(100%) brightness(21%) sepia(100%) hue-rotate(-213deg) saturate(700%) contrast(0.8);
	-webkit-filter: grayscale(100%) brightness(21%) sepia(100%) hue-rotate(-213deg) saturate(700%) contrast(0.8);
}

.gifts li:hover img{
	filter: none;
	-webkit-filter: none;
}

.gifts li:first-child p{
	margin-bottom: 5px;
}


.b_top{
	border-top: 1px solid #cfd3d9;
}
ul.worlds{
	margin: 20px auto;
}
ul.worlds li h3{
	font-size: 31px;
	color: #fff;
	margin: 10px auto 0;
	font-weight: 500;
}

/* col-xs */
@media(max-width:767px){
	ul.worlds li{
		max-width: 550px;
		margin: 20px auto;
	}
	ul.worlds li .txt{
		max-width: 80%;
	}
}
/* col-sm */
@media(min-width:768px){
	ul.worlds li{
		width: 46%;
		vertical-align: top;
		border-radius: 10px;
		margin: 15px 9px;
	}
	ul.worlds li .txt{
		max-width: 375px;
	}
}
@media(min-width:992px){
	ul.worlds li{
		margin: 15px;
	}
}


ul.worlds li{
border-radius: 10px ;
}
ul.worlds li img{
	border-radius: 10px 10px 0 0 ;
}
ul.worlds li .txt{
	margin: 20px auto 40px;
}

ul.avd {
    list-style: none;
    padding: 0;
    margin: 40px auto;
   
}

.avd li {
    display: inline-block!important;
    margin: 0 10px;
	width: 200px;
	vertical-align: top;

}
.avd li .holder{
	display: block;
	margin: 0 auto 50px;
	font-weight: 500;
	text-align: center;
}
.avd li .holder .wrap{
	height: 110px;
	
}
.avd li .holder p{
	height: 50px;
}


.mCS-dark-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background: #11253f;
    height: 10px
}

.mCS-dark-3.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #dddddd;
    height: 10px
}


@media(max-width:991px){
	ul.avd {
		 white-space: nowrap;
		text-align: right;
		margin-bottom: 0;
	}
	.avd li .holder{
		text-align: center;
	}
	.avd li{
		margin:  0px;
    	
	}
	
	.avd li .holder{
		margin: 0 auto 25px;
	}
	.rtl-demo{
		margin-bottom: 35px;
	}
	
}
@media(min-width:992px){
	
	.mCSB_container{
		width: 100% !important;
		left: 0 !important;
	}
	ul.avd {
		 display: flex;
   		 justify-content: space-between;
	}
	ul.avd li{
		width: 20%;
		margin: 0 5px;
		
	}
	
}




/* col-sm */
@media(min-width:768px){
	.half_bg .light_bg{
		position: absolute;
		top: 0px;
		left: 0;
		right: 0;
		height: 50%;
		display: block;
		width: 100%;
	}
}


.owl_size {
	margin: 40px auto 80px;
}

.owl_size .item img{
	margin: 0 auto 15px;
	width: 195px;
}

.owl_size .item span{
	font-weight: 500;
	padding-left: 15%;
	margin: 0 auto 15px;
	width: 195px;
}
.owl_size .item .hover_icon{
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
}


.owl_size .item:hover .hover_icon{
	opacity: 1;
}
.owl_size .item:hover .size_icon{
	opacity: 0;
}
.size_icon,.hover_icon{
	
	height: 230px;
}
.sizes_f{
	margin-bottom: 120px;
}
#jumping{
	position: absolute;
    left:0;
	right: 45%;
}
.parallex .container{
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	transform: translateY(-38%);
	display: block;
	margin: 0 auto;
	z-index: 9;
}
#wrap_jump{
	top: 0;
}
.parallex .bg{
	width: 100% !important;
}
.guarantee{
	border-radius: 10px;
	padding: 40px;
	text-align: center;
	margin: -3% auto 0;
}
.guarantee li{
	vertical-align: top;
	 margin: 0 6%;
}

/* col-xs */
@media(max-width:767px){
	.guarantee li{
		 margin: 20px auto;
		display: block;
	}
	
	#jumping{
		left: 0;
		max-width: 100%;
	}
}
.guarantee .sub_title{
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 10px;
	display: block;
}

.guarantee li .txt{
	max-width:275px; 
	margin:  0 auto;
}
@media (max-width:1199px) and (min-width:768px) {
    .guarantee li{
		 margin: 20px 2%;
	}
}
/* col-xs */
@media(max-width:991px){
	.guarantee li .icon{
		margin: 10px auto 20px;
	}
	.owl_size{
		margin-bottom: 15px;
	}
}
/* col-sm */
@media(min-width:768px){
	.guarantee{
		position: relative;
		padding: 80px 40px 40px;
	}
	.guarantee li:first-child:after{
		content: "";
		width: 2px;
		height: 50%;
		background: rgba(255,255,255,0.2);
		position: absolute;
		top: 50%;
		right: 0;
		left: 0;
		transform: translateY(-50%);
		display: block;
		margin: 0 auto;
	}
	#jumping{
		max-width: 60%;		
	}
}

/* col-md */
@media(min-width:992px){
	.guarantee li .icon{
		float: right;
		display: inline-block;
	}
	.guarantee li .txt {
		max-width: 275px;
		display: inline-block;
		margin-right: 25px;
		margin-top: 0;
		text-align: right;
	}
	#jumping{
		position: absolute;
		left: 5%;
		max-width: 50%;
	}
	#wrap_jump{
		top: 0;
	}
}




body.unscroll {
    overflow:hidden !important;
}

/*
Inner Page
* --------------------------------------- */

.main_poster{
	background-position: center left !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.main_poster h1.main_title{
	margin: 50px auto;
	font-size: 42px;
	font-weight: 400;
}


#inner_content h2,
#inner_content h3,
#inner_content h4,
#inner_content h5,
#inner_content h6{
	font-size: 28px;
    margin: 10px auto;
    color: #11253f;
}



.back_home:hover,
.back_home:focus,
.back_home{
	background: #fff;
	 color: #11253f;
	font-size: 18px;
	font-weight: 500;
	padding: 15px 25px;
	-webkit-box-shadow: 10px 10px 28px -4px rgba(18,37,63,0.29);
	-moz-box-shadow: 10px 10px 28px -4px rgba(18,37,63,0.29);
	box-shadow: 10px 10px 28px -4px rgba(18,37,63,0.29);
	position: absolute;
	left: 0;
	top: -90px;
	border-radius: 10px;
}

.back_co:hover,
.back_co:focus,
.back_co{
	background: #fff;
	 color: #11253f;
	font-size: 18px;
	font-weight: 500;
	padding: 15px 25px;
	-webkit-box-shadow: 10px 10px 28px -4px rgba(18,37,63,0.29);
	-moz-box-shadow: 10px 10px 28px -4px rgba(18,37,63,0.29);
	box-shadow: 10px 10px 28px -4px rgba(18,37,63,0.29);
	position: absolute;
	right: 0;
	top: -90px;
	border-radius: 10px;
}

/* col-xs */
@media(max-width:767px){
	.back_home:hover, .back_home:focus, .back_home{
		left: 15px;
    	top: -50px;
	}
	.back_co:hover,
	.back_co:focus,
	.back_co{
		position: relative;
		margin: 15px;
		top: auto;
		right: auto;
	}
	
}

.credit{
	filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    -moz-filter: brightness(0) invert(1);
    -o-filter: brightness(0) invert(1);
    -ms-filter: brightness(0) invert(1);
}
/*
Footer
* --------------------------------------- */
#footer{
	padding-bottom: 5px;
}
.owl-dots{
	display: none;
}
.owl_footer{
	margin-bottom: 25px;
}
.copyright a:hover,
.copyright a:focus,
.copyright a{
	color: #fff;
}
/* col-xs */
@media(max-width:767px){
	.flogo{
		margin: 20px auto 10px;
	}
	.owl_footer{
		margin: 30px auto;
	}
	.copyright{
		text-align: center;
	}
	.copyright span{
		/*display: block;*/
		float: none !important;
		margin: 0 auto 5px;
	}
	#footer .navbar-nav li a:hover,
	#footer .navbar-nav li a:focus,
	#footer .navbar-nav li a{
		text-align: center;
		color: #fff;
	}
	.credit{
		margin: 10px auto;
	}
			
}

@media(min-width:768px){
	#footer .navbar-nav li,
	#footer .navbar-nav{
		float: right;
	}
	#footer .navbar-nav li{
		display: inline-block;
	}
	#footer .navbar-nav li a:hover,
	#footer .navbar-nav li a:focus,
	#footer .navbar-nav li a{
		background: transparent;
		color: #fff;	
		padding: 10px 15px;
	}
	.credit{
		display: inline-block;
		margin-left: 15px;
	}
	
	
}
	
	
@media (max-width:1199px) and (min-width:768px) {
    .flogo{
		margin:5% auto 10px;
	}
}

/* col-md */
@media(min-width:1200px){
	.flogo{
		margin: 50px auto 10px;
	}
}


.f_txt{
	position: relative;
	text-align: center;
	margin: 0 auto;
    display: block;
}
.f_txt:after{
	content: "";
    width: 70px;
    margin-right: 10px;
    display: inline-block;
    height: 3px;
    vertical-align: middle;
    background: #fff;
}
body{
	font-family: 'Rubik', sans-serif !important;
	font-size: 18px;
	color: #405275;
}

a{
	color: inherit;
}
ul{
	font-size: 16px;
}
.smaller{
	font-size: 14px;
}
.main_color{
	color: var(--main_color);
}
.sec_color{
	color: var(--sec_color);
}
.hf_elem h1{
	font-size: 26px;
	margin: 10px auto;
	color: #11253f;
	font-weight: 500;
}
.main_title{
	font-size: 31px;
	margin: 20px auto;
	font-weight: 600;
}
.sub_title{
	
	font-weight: 500;
	
}

.scrollup:hover,
.scrollup:focus,
.scrollup {
    text-align:center;
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 70px;
    right: 10px;
    color:#fff;
    border-radius:8px;
    
    font-size:20px;
    z-index:2;
	padding:  3px;
}


/* col-xs */
@media(max-width:767px){
	.scrollup:hover,
	.scrollup:focus,
	.scrollup {
		width: 30px;
		height: 30px;
		bottom: 95px;
		
    	right: 0;
		color: #fff;
		font-size: 15px;
		z-index: 2;
		padding: 5px;
	}
}
.opacity_elem{
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.cover {
  -vendor-animation-duration: 2s;
}

#contact-form .btn,
#payment .place-order .button,
.hover_btn,
.btn-hover ,
.grad{
	background: rgb(49,197,218);
background: -moz-linear-gradient(left, rgba(49,197,218,1) 0%, rgba(34,173,213,1) 100%);
background: -webkit-linear-gradient(left, rgba(49,197,218,1) 0%,rgba(34,173,213,1) 100%);
background: linear-gradient(to right, rgba(49,197,218,1) 0%,rgba(34,173,213,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#31c5da', endColorstr='#22add5',GradientType=1 );
}
.light_bg{
	background: #f8fafb;
}
.main_bgc{
	background-color:  #f6f6f6 !important;
}
.dark_bg{
	background-color: var(--darkbg) !important;
}
.disable_btn {
    cursor: none!important;
    pointer-events: none;
	opacity: 0.7;
}
.red_bg {
	
	background-color: var(--red) !important;
}
.guarantee_bg{
	background: #fafafc;
}
.whitxt{
	color: #fff;
}
:root {
	--main_color: #e94f24;
	--sec_color:  #20beeb;
	--darkbg:#11253f;
	--red:#fd344f;

}
html,
body {
	--main_color: #e94f24;
	--sec_color:  #20beeb;
	--darkbg:#11253f;
	--red:#fd344f;
}


@media(min-width:992px){
	.white_filter img{
		filter: grayscale(100%) brightness(0.5) invert(0);
		-webkit-filter: grayscale(100%) brightness(0.5) invert(0);
		-moz-filter: grayscale(100%) brightness(0.5) invert(0);
		-o-filter: grayscale(100%) brightness(0.5) invert(0);
		-ms-filter: grayscale(100%) brightness(0.5) invert(0);
	}
	.loop_inner .item.active .icon_wrap .style-svg,
	.white_filter:hover img{
		filter: none !important;
		-webkit-filter:none !important;
		-moz-filter: none !important;
		-o-filter: none !important;
		-ms-filter:none !important;
	}
}

/* col-xs */
@media(max-width:767px){
	.main_title{
		font-size: 24px;
	}
	.hover_btn,
	.btn-hover{
		font-size: 16px;
	}
}


/* Hotspot */

#hotspotImg {
	max-width: 977px;
	background-size: cover;
	background-position: center center;
	position: relative;
	margin: 0 auto;
}



#hotspotImg .img-responsive { max-width: 100%; }

#hotspotImg .hot-spot {
  position: absolute;
  width: 25px;
  height: 25px;
  top: 5px;
  left: 5px;
  text-align: center;
  color: #fff;
  border-radius: 100%;
  cursor: pointer;
  transition: all .3s ease;
}
#hotspotImg .hot-spot .num{
	position: relative;
	padding: 4px 0;
    border-radius: 50%;
    width: 35px;
    display: block;
    text-align: center;
}
#hotspotImg .hot-spot:last-child .num{
	padding: 4px 2px;
}

#hotspotImg .hot-spot .tooltip {
  background-color: transparent;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
  display: none;
	opacity: 1.0;
    right: -16px;
    position: absolute;
    top: -35px;
    width: 200px;
  z-index: 999;
}
.hover_lay{
	border-radius: 10px;
    color: #fff;
    position: absolute;
    top: -55px;
    text-align: center;
    right: 0;
	min-width: 80px;
    font-size: 16px;
    padding: 10px;
}

.hover_lay .after{
	-webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
	clip-path: polygon(0 0, 50% 100%, 100% 0);
	content: "";
	display: block;
	width: 20px;
    height: 10px;
    position: absolute;
    bottom: -9px;
    left: 15px;
    background: #5bbadb;

}

/* col-xs */
@media(max-width:767px){
	#hotspotImg {
		max-width: 100%;
		margin: 30px auto;
	}
	#hotspotImg .hot-spot{
		display: none !important;
	}
	
}

header{
	position: fixed;
	top: 0px;
	left: 0;
	right: 0;
	z-index: 99;
}
header div,
header img{
	display: inline-block !important;
}
.logo_wrap{
	padding: 20px 25px;
	border-left: 1px solid rgba(255,255,255,0.3);
}
.logo_wrap img{
	max-height: 50px;
}
.side_wrap{
	padding: 20px 5px;
}
.side_wrap img{
	margin: 0 10px;
	max-height: 50px;
}
.side_wrap span{
	display: inline-block;
    max-width: 400px;
	line-height: 1;
	vertical-align: middle;
}
.gift:focus,.phone:focus,.onlyonline:focus,
.gift:hover,.phone:hover,.onlyonline:hover,
.gift,.phone,.onlyonline{
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	line-height: 1;
	padding: 20px 10px;
	display: inline-block;
	text-align: center;
}
.onlyonline svg,
.gift svg,.phone svg{
	font-size: 14px;
	display: block;
	margin: 0 auto 5px;
}

.gift svg,.phone svg{
	color: #22add5;
}
.gift{
	border-left: 1px solid rgba(255,255,255,0.3);
	border-right: 1px solid rgba(255,255,255,0.3);
}
.gift span{
	width: 100px;
	display: block;
}
.phone span{
	width: 70px;
	display: block;
}
.onlyonline span{
	width: 110px;
	display: block;
}

.owl_layers{
	margin: 10px auto 0;
}

#presents{
	background: rgba(255,255,255,0.9);
	text-align: center;
}
#presents .modal-dialog {
    width: 90%;
    margin: 30px auto;
}
#presents .modal-content {
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
}
.modal .close{
	opacity: 1;
	text-shadow:none;
	font-weight: 500;
}
.modal .close:focus,
.modal .close:hover{
	text-decoration: underline;
	outline: none;
	background: transparent;
	background-color: transparent;
}
.pop_title{
	font-size: 36px;
	display: block;
	font-weight: 500;
	margin:13% auto 10px;
}
h1 .smaller,
.inner_title .smaller{
	vertical-align: text-top;
}
.gifts_pop{
	margin: 20px auto 40px;
	max-width: 1200px;
}
.gifts_pop li{
	max-width: 47%;
	vertical-align: top;
	text-align: right;
	margin: 10px;
}
.gifts_pop li .holder{
	max-width: 240px;
	margin-right: 20px;
	display: inline-block;
}
.gifts_pop .inner_title{
	font-size: 26px;
	font-weight: 500;
	color: #11253f;
}

.gifts_pop .inner_title p{
	margin-bottom: 0;
}
.gifts_pop .dis {
	font-size: 35px;
}
.gifts_pop li .wrap{
	border-radius: 10px;
	background: #fff;
	float: right;
	padding: 40px;
	box-shadow: 12px 12px 29px 0px rgba(18, 37, 63, 0.29);
    -webkit-box-shadow: 12px 12px 29px 0px rgba(18, 37, 63, 0.29);
    -moz-box-shadow: 12px 12px 29px 0px rgba(18, 37, 63, 0.29);
}

/* col-xs */
@media(min-width:992px){
	
	#presents .modal-dialog{
		width: 52%;
		min-width: 760px;
	}
}
@media(max-width:1199px){
	.pop_title {
    	font-size: 26px;
	}
	.gifts_pop .inner_title {
		font-size: 18px;
	}
	.reg {
 		font-size: 25px;
	}
	.gifts_pop .dis {
		font-size: 29px;
	}
	.gifts_pop li{
		text-align: center;
		max-width: 280px;
		margin: 10px 0px;
		display: inline-block;
	}
	.gifts_pop li .holder{
		max-width: 80%;
		margin: 0 auto;
	}

	.gifts_pop li .wrap{
		padding: 20px;
		float: none;
		width: 92px;
		margin: 0 auto 10px;
	}
	.gifts_pop li .wrap img{
		max-width: 52px;
    
	}
}
@media(min-width:1200px){
	.gifts_pop{
		margin-bottom: 60px;
	}
	.gifts_pop li{
		text-align: center;
		max-width: 350px;
		margin: 10px 0px;
		display: inline-block;
	}
	.gifts_pop li .holder{
		max-width: 80%;
		margin: 0 auto;
	}

	.gifts_pop li .wrap{
		padding: 20px;
		float: none;
		width: 92px;
		margin: 0 auto 10px;
	}
	.gifts_pop li .wrap img{
		max-width: 52px;
	}

}
#web_phone{
	position: absolute;
	bottom: -40px;
	left: 0;
	background: var(--sec_color);
	color: #fff;
	border-radius: 6px;
	width: 160px;
	font-size: 20px;
	padding: 5px;
	display: none !important;
}
@media(min-width:992px){
	
	.phone{
		position: relative;
	}
	.phone:hover #web_phone.hover_overlay{
		display: block !important;
	}
}
#contact-form .btn,
#payment .place-order .button,
.hover_btn,
.btn-hover {
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    cursor: pointer;
    margin: 20px;
	padding: 15px 30px;
    text-align:center;
    border: none;
    background-size: 300% 100% !important;
    border-radius: 10px;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
#payment .place-order .button:hover,
.hover_btn,
.btn-hover:hover {
    background-position: 100% 0;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	color: #fff;
	text-decoration: none;
}
#payment .place-order .button:focus,
.hover_btn:focus,
.btn-hover:focus {
    outline: none;
	color: #fff;
	text-decoration: none;
}

.woocommerce-terms-and-conditions h1,
.woocommerce-terms-and-conditions h2,
.woocommerce-terms-and-conditions h3,
.woocommerce-terms-and-conditions h4,
.woocommerce-terms-and-conditions h5,
.woocommerce-terms-and-conditions h6{
	font-size: 20px;
}
#checkout{
	background: rgba(17,37,63,0.9);
	
}
#checkout .close {
    color: #fff;
    position: absolute;
    top: -35px;
    left: 0;
}
#checkout .inner_title{
	font-weight: 500;
	font-size: 20px;
	display: block;
	color: #11253f;
}
#checkout hr {
	margin: 15px auto;
    border-top: 1px solid #eaeaea;
}
#checkout .modal-header hr {
    border-top: 1px solid rgba(255,255,255,0.2);
}
/* col-xs */
@media(max-width:486px){
	#checkout .hold_icon{
		width: 129px !important;
		margin: 10px 3px !important;
	}
	#checkout .hold_icon img{
		display: block !important;
		float: none !important;
		margin: 0 auto !important;
	}
	#checkout .hold_icon span{
		margin: 10px auto 0;
    text-align: center;
    display: block;
    line-height: 1;
	}
}
/* col-sm */
@media(min-width:768px){
	#checkout .mattress_main{
		margin: -20px auto;
	}
}

#checkout .fa-stack{
	height: 20px;
    line-height: 1;
}

#checkout label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 400;
	color: #11253f;
}
#checkout .slogo{
	width: 115px;
    margin: 30px 0 -20px;
}
#checkout .modal-header{
	padding-bottom: 60px;
}
#checkout .hold_icon{
	border-radius: 10px;
	font-size: 18px;
	font-weight: 500;
	width: 190px;
	background: #fff;
	display: inline-block;
	margin:0 15px;
	text-align: right;
	padding: 16px;
	box-shadow: 12px 12px 29px 0px rgba(18, 37, 63, 0.29);
    -webkit-box-shadow: 12px 12px 29px 0px rgba(18, 37, 63, 0.29);
    -moz-box-shadow: 12px 12px 29px 0px rgba(18, 37, 63, 0.29);
}
#checkout .float{
	margin: -60px auto 20px;
	
}
#checkout .hold_icon img{
	display: inline-block;
	width: 50px;
	margin-left: 10px;
	float: right;
}



.form-group{
	margin: 30px auto 20px;
	position: relative;
}

.form-group .form-control.size{
	display: inline-block;
	max-width: 200px;
	border-radius: 10px;
	border: 2px solid var(--darkbg);
	height: 50px;
	vertical-align: middle;
	-webkit-appearance: none;
}
.cart {
   position: absolute;
    top: 21px;
    margin: 0 -30px;
	display: inline-block;
	z-index: 0;
    border: 6px solid transparent;
    border-color: var(--sec_color) transparent transparent transparent;
}




.owl-carousel.owl-theme .owl-nav [class*=owl-] {
    position: absolute;
    top: 50%;
    padding: 0;
    width: 50px;
    font-size: 26px;
    text-align: center;
    margin: 0;
    color: #223054;
    border-radius: 50%;
    background: transparent;
    transform: translateY(-50%);
}

.owl_size.owl-theme .owl-nav [class*=owl-]{
	font-size: 30px;
}
.owl-carousel .owl-nav .owl-next{
	left: -20px;
}
.owl-carousel .owl-nav .owl-prev{
	right: -20px;
}
.form-group .form-control.size{
	font-size: 18px;
	font-weight: 400;
}
#checkout .modal-dialog{
	margin: 45px auto 0;
}
@media(max-width:991px){
	
	.owl-carousel{
		max-width: 90%;
		margin-right: auto;
		margin-left: auto;
	}
	.hover_btn,
	.btn-hover,
	.form-group .form-control.size{
		display: block;
		margin: 10px auto;
		max-width: 100%;
		
	}
	
	.hf_elem .form-group{
		max-width: 500px;
	}
	.cart{
		right: 100%;
	}
	.sizes_f .cart{
		right: 96%;
		top: 30px;
	}
}


div.product-chooser div.product-chooser-item{
	cursor: pointer;
}
div.product-chooser div.product-chooser-item.selected .size_icon {
    opacity: 0;
}
div.product-chooser div.product-chooser-item.selected .hover_icon {
    opacity: 1;
}
div.product-chooser div.product-chooser-item input{
	position: absolute;
	left: 0;
	top: 0;
	visibility:hidden;
}
div.product-chooser div.product-chooser-item.selected span,
.owl_size .item:hover span{
	color: var(--sec_color);
}

#contact-form .form-group{
	margin: 0px auto;
	display: flex;
    justify-content: space-around;
}
#contact-form .wrap{
	display: inline-block;
	margin: 10px 5px;
	position: relative !important;
}
#contact-form .form-group label{
	display: block;
    margin-bottom: 5px;
    font-weight: 500;
	font-size: 16px;

}
#contact-form .form-control,
#contact-form .form-group .form-control{
	border-radius: 10px;
    border: 2px solid #eaeaea;
	background: #fff;
	height: 50px; 
	-webkit-box-shadow:none;
    box-shadow: none;
    -webkit-transition: none;
    transition:none;
}
#contact-form .form-control:focus,
#contact-form .form-group .form-control:focus{
	border: 2px solid var(--darkbg);
    outline: none;
	-webkit-box-shadow:none;
    box-shadow: none;
}



#contact-form .two_in .wrap{
	width: 50%;
}

#contact-form .three_in .wrap{
	width:  33%;
}
.fa-stack{
	color: var(--sec_color);
	height: 1em;
	line-height: 1em;
}
/* Hidding the radiobuttons & checkboxes */
input[type="radio"] {
    display: none;
}
/* Hidding the "check" status of inputs */
input[type="radio"] + label .fa-check-circle  {
display: none;
}
/* Styling the "check" status */
input[type="radio"]:checked + label .fa-check-circle {
display: block;
color: var(--sec_color);
}
/* Styling radiobuttons */
input[type="radio"]:checked + label .fa-circle {
display: none;
}


.form-group.radio_group label{
	display: block;
}
/* col-xs */
@media(max-width:767px){
	
	
	.mattress_hf{
		background: #fff;
		padding:30px 10px 0;
		border-radius: 10px;
		margin: 20px auto 40px;
		box-shadow: 12px 12px 29px 0px rgba(18, 37, 63, 0.29);
		-webkit-box-shadow: 12px 12px 29px 0px rgba(18, 37, 63, 0.29);
		-moz-box-shadow: 12px 12px 29px 0px rgba(18, 37, 63, 0.29);
	}
}

#transcroller-body{
	margin-top: 91px;	
}

@media(max-width:1199px){
	#transcroller-body{
		margin-top: 62px;
		
		
	}
	header .onlyonline,
	header a span,
	header .btn-hover,
	.side_wrap{
		display: none !important;
	}
	
	header{
		padding: 0 15px;
	}
	#sticky_footer{
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		z-index:44;
		font-size: 20px;
    	padding: 8px 10px 15px;
	}
	#sticky_footer img{
		display: inline-block !important;
		    width: 125px;
    vertical-align: middle;
    margin: 12px 0;
	}
	#footer{
		margin-bottom: 62px;
	}
	.scrollup:hover, .scrollup:focus, .scrollup{
		bottom: 67px;
	}
	#sticky_footer .btn-hover{
		float: left;
		max-width: unset;
		font-size: 16px;
		padding: 7px 25px !important;
		display: inline-block;
		vertical-align: middle;
		margin: 8px 0;
	}
	.gift:focus, .phone:focus,  .gift:hover, .phone:hover, 
	.gift ,
	.phone{
		border: 2px solid #fff;
		padding: 8px 7px 4px;
		border-radius: 50%;
		margin: 10px 5px;
		color: #fff;
	}
	.gift svg,
	.phone svg{
		color: #fff;
	}
	.logo_wrap {
		padding: 10px 0px;
		border-left: none;
	}
	.logo_wrap img {
		max-height: 40px;
	}
}




@media (max-width:1500px) and (min-width:1200px) {
	#transcroller-body{
		margin-top: 68px;
		
	}
	
	
	.gift:focus, .phone:focus, .onlyonline:focus, .gift:hover, .phone:hover, .onlyonline:hover, .gift, .phone, .onlyonline{
		font-size: 14px;
		line-height: 1;
		padding: 12px 10px;
	}
	header .btn-hover{
		margin: 2px;
    	padding: 8px 19px;
		font-size: 16px;
	}
	.side_wrap span {
		max-width: 293px;
		font-size: 14px;
	}
	.side_wrap img {
		margin: 0 10px;
		max-width: 133px;
	}
	.logo_wrap img {
		max-height: 31px;
	}
    
}
#transcroller-body{
	overflow: hidden;
}

/* col-lg */
@media(min-width:1200px){
	.owl_size.owl-theme .owl-nav,
	#sticky_footer{
		display: none !important;
	}
	
}

/* WooCommerce */
#billing_country_field {
	display:none;
}
a:focus, .button:focus, .button.alt:focus, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus{
	outline: none !important;
}
.checkbox input[type=checkbox]{
	margin: 7px 0 0 5px;
}
#contact-form .btn{
	margin: 20px 0;
}
#payment .place-order .button{
	margin: 0;
}